.aspect-ratio--portrait img {
  object-fit: cover;
  top: 50%;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%) !important;
}

.aspect-ratio--portrait {
  padding-block-end: 125% !important;
}

@supports (aspect-ratio: 1 / 1) {
  .aspect-ratio--portrait {
    aspect-ratio: 4 / 5;
  }
}
